#mainCont {
  width: 80%;
  left: 10%;
  margin-top: 150px;
  padding: 0 0 100px 0;
}

#probox h1 {
  font-size: 1.6rem;
}

#probox select,
#probox option,
#probox button {
  padding: 16px;
  font-size: 15px;
  width: 100%;
  border: 1px solid rgba(210, 210, 210, 1);
  text-align: center;
}

#probox button {
  background-color: #c78c99;
  font-size: 18px !important;
  color: white;
}

#quatab {
  width: 100%;
  font-size: 15px;
  border: 1px solid rgba(210, 210, 210, 1);
}

#imgS {
  margin-bottom: 0;
  display: none;
}

.centcont {
  padding: 100px 10px;
  width: 100%;
  max-width: 700px;
}

#imgB {
  width: 80%;
  position: absolute;
}

.iconPic {
  width: 80px;
  height: 80px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.selected,
.iconPic:hover {
  border: 1px solid rgba(0, 0, 0, 0.8);
}

.articolodiv {
  padding: 8px;
  position: relative;
  display: inline-block;
  margin: 10px 5px;
  width: 230px;
  height: 440px !important;
  border: none;
  max-width: 80%;
  border: none;
  font-family: 'Cinzel', serif;
  color: rgb(97, 56, 69);
  font-size: 20px;
  line-height: 25px;
}

.articolodiv:hover {
  outline: 2px solid rgba(125, 98, 104, 1);
}

.articolodiv .fotoart {
  width: 100%;
  max-height: 280px;
}

.articolotab {
  width: 100%;
  height: 100%;
  text-align: center;
}

@media(max-width:900px) {
  #imgB {
    display: none;
  }

  #imgS {
    display: block;
  }

  #picsnav {
    display: none;
  }

  .padonot {
    margin-top: -50px;
  }
}

@media(min-width:900px) {
  #moreImg {
    display: none;
  }
}

@media(max-width:1100px) {
  .disap {
    display: none;
  }
}

@media(min-width:1100px) {
  .appa {
    display: none;
  }
  .mobileImgsPrevs{
    display:none;
  }
}